


/*---モーダルウィンドウ（ポップアップボタン）---*/
.modal_wrap{
  position: relative;
}
.overlays {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0, 0, 0, 0.5);
	transition: opacity 200ms;
	visibility: hidden;
	opacity: 0;
}
.overlays .cancel {
	position: absolute;
	width: 100%;
	height: 100%;
	cursor: default;
}
.overlays:target {
	visibility: visible;
	opacity: 1;
}
.modals {
	margin: 0px auto;
	padding: 20px;
	background: #fff;
	border: 1px solid #666;
	width: 100%;
	border-radius:6px;
	box-shadow: 0 0 50px rgba(0, 0, 0, 0.5);
	position: relative;
  z-index: 1;
}
.modals h3 {
	margin-top: 0;
}
.modals .close {
	position: absolute;
	top: 20px;
	right: 20px;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	padding: 10px;
	background: #333;
  opacity: 1;
  text-shadow: none;
}
.modals .close a{
	display: block;
	color: #fff;
}
.modals .close:hover {
	opacity: 0.5;
}
.modals h4 {
	margin: 0 0 0.5em;
	font-weight: 600;
	font-size: 1.4rem;
	line-height: 22px;
	padding: 8px;
	color: #157188;
	background: #f1f1fd;
	border-left: solid 2px #157188;
}
.modals h4:first-child {
	margin-top: 30px;
}
.modals .cont {
	max-width: 100%;
	overflow: auto;
}
.modals p {
	margin: 0 0 1.2em;
	text-align: left;
}
.modals p:last-child {
	margin: 0;
}
a.button {
	background-color:#fff;
	box-shadow:0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
	cursor:pointer;
	display:block;
	font-weight:300;
	padding:15px;
	font-size: 2rem;
	text-align:center;
	border-radius:6px;
	margin:40px auto;
	max-width: 400px;
	opacity:1;
	color:#fff;
	background: #ff6600;
	border: solid 2px #fff;
	text-decoration:none;
	transition:0.3s box-shadow ease;
	-webkit-transition:0.3s box-shadow ease;
	transform: translateY(0px);
	text-shadow: 0 0 0;
}
a.button:hover {
	box-shadow:0 12px 23px rgba(0, 0, 0, 0.23), 0 10px 10px rgba(0, 0, 0, 0.19);
}

@media screen and (max-width: 768px) {
	.modals h4:first-child {
		margin-top: 40px;
	}
  }
  